cd "C:\Sources\dasaproject\"
echo already cd
cmd /k "cd /d C:\Sources\dasaproject\env\Scripts\ & activate & cd /d C:\Sources\dasaproject\ & uvicorn main:app --host 0.0.0.0 --port 9999
echo workon env
echo pause
echo get to env
echo uvicorn main:app --reload
echo start app